Несколько уязвимостей в ConPresso CMS

Дата публикации:
10.02.2009
Дата изменения:
10.02.2009
Всего просмотров:
1560
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Внедрение в сессию пользователя
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ConPresso CMS 4.x
Уязвимые версии: ConPresso CMS 4.0.7, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и внедриться в сессию пользователя.

1. Уязвимость существует из-за недостаточной обработки входных данных в URL в сценарии _admin/frame_titel.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за ошибки при обработке сессий. Злоумышленник может обманом заставить пользователя авторизоваться в приложении после нажатия на специально сформированную ссылку и внедриться в сессию целевого пользователя.

URL производителя: www.conpresso.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA